iocamljs-kernel

Homepagehttps://github.com/andrewray/iocamljs
Maintainerandy.ray@ujamjar.com
Dependencies
&js_of_ocaml>= 2.4.1&3.0
lwt>= 2.4
ocamlfind
optcomp
OCaml>= 4.00.1
PublishedAug 29, 2014
Source [http] https://github.com/andrewray/iocamljs/archive/v0.4.6.tar.gz
9726642275e289f5a559966fbbcbdb67
StatisticsInstalled 3 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/iocamljs-kernel/iocamljs-kernel.0.4.6/opam

An OCaml javascript kernel for the IPython notebook.

Necessary for
iocaml
&>= 0.4.6
0.4.8